﻿.design-video-thumb:after {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: visible;
    pointer-events: none;
    transition: 0.4s;
    background: linear-gradient(rgba(14, 15, 17, 0) 0%, rgb(14, 15, 17) 150%);
}

.tp-blog-details-without-ptb {
    color: var(--tp-common-white);
    background: linear-gradient(230deg, #1a355f 6.7%, #475c7f 48.83%, #74849e 90.96%);
}

.assets-light .postbox-title {
    color: #fff;
    letter-spacing: 0px;
}

.assets-light .postbox-meta span {
    color: #fff;
    letter-spacing: 0px;
}

.tp-blog-details-banner {
    height: auto;
}


.tp-portfolio-inner-item:hover .tp-portfolio-inner-item-btn {
    opacity: 1;
    visibility: visible;
}

    .tp-portfolio-inner-item:hover .tp-portfolio-inner-item-btn .tp-action-btn {
        transform: translateY(0);
        transition-delay: 0ms;
        transition-duration: 0.5s;
    }

.tp-portfolio-inner-thumb {
    position: relative;
    overflow: hidden;
    margin-bottom: 16px;
}

.tp-portfolio-inner-item:hover .tp-product-quick-view-wrapper {
    opacity: 1;
    visibility: visible;
}

    .tp-portfolio-inner-item:hover .tp-product-quick-view-wrapper .tp-quick-view-btn {
        transform: translateX(0);
        transition-delay: 0ms;
        transition-duration: 0.5s;
    }


.tp-product-item-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    opacity: 0;
    margin: 0 10px;
    visibility: hidden;
    transition: 0.4s;
    overflow: hidden;
}

.tp-product-modal .modal-content {
    margin-top: 6%;
}

.tp-quick-view-btn {
    color: #fff;
    text-align: center;
    place-content: center;
    background-color: #6a7b97;
}

.assets-light .tp-portfolio-inner-title {
    cursor: pointer;
}

.tp-team-details-thumb img {
    width: auto;
    border-radius: 14px;
    max-height: 500px;
    max-width: 100%;
}

.tp-portfolio-inner-title {
    font-size: 26px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
}